* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
  width: 100%;
}

#main {
  width: 100%;
  min-height: 100vh;
  background-color: #111;
}

section {
  position: relative;
  width: 100%;
  height: 100vh;
}

.box {
  position: absolute;
  width: 20vw;
  height: 50vh;
  background-color: #fff;
  background-position: center;
  background-size: cover;
  transition: all cubic-bezier(0.19, 1, 0.22, 1)0.5s;
}

.box1 {
  top: 10%;
  left: 5%;
  background-image: url(https://images.unsplash.com/photo-1667889244854-364252b3c14a?q=80&w=2070&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D);
}

.box2 {
  width: 10vw;
  height: 20vh;
  top: 20%;
  left: 30%;
  background-image: url(https://images.unsplash.com/photo-1727731160236-046137e01855?q=80&w=1974&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D);
}

.box3 {
  width: 18vw;
  height: 50vh;
  top: 30%;
  left: 50%;
  background-image: url(https://images.unsplash.com/photo-1601121141503-c4796ffc4b52?q=80&w=2070&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D);
}

.box4 {
  width: 15vw;
  height: 30vh;
  top: 10%;
  left: 80%;
  background-image: url(https://images.unsplash.com/flagged/photo-1572534779127-b64758946728?q=80&w=2070&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D);
}

.box5 {
  width: 15vw;
  height: 20vh;
  top: 70%;
  left: 20%;
  background-image: url(https://plus.unsplash.com/premium_photo-1724762182780-000d248f9301?q=80&w=2034&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D);
}
